.menugroup:hover .submenublock{
  display:block!important;
}

* {
margin:0px;
padding:0px;
border: 0px;
}
body {
backgr ound: url(/uploads/tiger-1322254033.png) repeat-y center;
background: url(/uploads/tiger-1322599103.png) repeat-y center;
overflow-x: hidden;
}
#bg_wrap {
width: 100%;
margin: 0 auto;
position: relative;
background: url(/uploads/tiger-1322255561.png) repeat-y left;
}
#bg_wrap_right {
width: 100%;
background: url(/uploads/tiger-1322255802.png) repeat-y right 100px;
}
#wrap {
width: 994px;
margin: 0 auto;
border-left: 1px solid #78433e;
border-right: 1px solid #78433e;
border-top: 6px solid #7003f1;
}
#header {
height: 321px;
bac kground: url(/uploads/tiger-1322256392.jpg) no-repeat;
background: url(/uploads/tiger-1322599138.jpg) no-repeat;
position: relative;
}
#header #logo {
position: absolute;
top: 42px;
left: 30px;
}

#header #header_slider {
position: absolute;
top: 12px;
right: 20px;
}
#header #mask {
position: absolute;
width: 515px;
height: 301px;
top: 1px;
right: -9px;
}



ul, ol{
margin: 20px 30px;
}

.title_menu {
height: 44px;
background: url(/uploads/tiger-1322304600.png) no-repeat;
padding-left: 84px;
padding-top: 10px;
padding-right: 15px;
font-family: Verdana;
font-size: 14px;
color: #6803f9;
line-height: 16px;
text-shadow: 1px 1px #fff;
position: relative;
}
#sonechko {
position: absolute;
width: 71px;
height: 71px;
background: url(/uploads/tiger-1322565098.png) no-repeat;
top: -20px;
left: 9px;
}
#metelik {
position: absolute;
width: 63px;
height: 61px;
background: url(/uploads/tiger-1322305604.png) no-repeat;
top: -20px;
left: 9px;
}
.content_site {
height: 54px;
line-height: 50px;
background: url(/uploads/tiger-1322565172.png) no-repeat;
font-family: Verdana;
font-size: 14px;
font-weight: bold;
color: #fff;
padding-left: 30px;
}
.bottom_menu {
	height: 13px;
	width: 220px;
	background-color: #EFEBEB;
	padding-left: 20px;
	margin-top: 20px;
}
a.menu {
display: block;
height: 40px;
line-height: 40px;
background: url(/uploads/tiger-1322317162.png) no-repeat center -40px;
padding-left: 50px;
font-family: Arial;
font-size: 12px;
font-weight: bold;
color: #fff;
text-decoration: none;
}
a.menu:hover {
background: url(/uploads/tiger-1322317162.png) no-repeat center 0px;
}
div.menu {
display: block;
height: 40px;
line-height: 40px;
background: url(/uploads/tiger-1322317162.png) no-repeat center -40px;
padding-left: 50px;
font-family: Arial;
font-size: 12px;
font-weight: bold;
color: #fff;
text-decoration: none;
cursor: pointer;
}
div.menu:hover {
background: url(/uploads/tiger-1322317162.png) no-repeat center 0px;
}
a.submenu {
background: url(/uploads/tiger-1322689437.png) no-repeat center -40px;
padding-left: 60px;
}
a.submenu:hover {
background: url(/uploads/tiger-1322689437.png) no-repeat center 0px;
}
.content_text {
margin: 0 20px 40px;
}
.main_menu_item {
padding-bottom: 25px;
}
.news_items {
margin: 0 10px;
background-color: #f95c92;
border: 3px solid #fff;
opacity: 0.8;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
padding: 10px;
}
.news_title a {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.news_title a:hover {
text-decoration: underline;
}
.news_text {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
        padding-top: 8px;
margin-top: 5px;
        padding-bottom: 8px;
border-top: 1px dotted #000;
border-bottom: 1px dotted #000;
margin-bottom: 12px;
}
.all_content {
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #300584;
	text-decoration: none;
padding-bottom: 60px;
}
.content_td {
 background: url(/uploads/tiger-1322346342.png) no-repeat 380px bottom;
}
.bottom_site {
position: absolute;
bottom: 12px;
right: 460px;
        width: 360px;
height: 40px;
line-height: 40px;
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	background-color: #f7a7b5;
border: 3px solid #fff;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
opacity: 0.8;
text-align: center;
}
.all_content p {
margin: 15px 0;
}
.news_date a{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #eee;
	text-decoration: none;
}
.copyright {
	color: #fff;
	text-decoration: none;
}

h1,h2,h3,h4 {
clear: both;
height: 36px;
line-height: 36px;
padding-left: 20px;
font-family: Verdana;
font-size: 14px;
font-weight: bold;
color: #300584;
background-color: #fbffe8;
/* opacity: 0.8; */
border-bottom: 4px solid #faafba;
}
.content_text img {
  border: 3px solid #ff1163;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
.content_text img[style*="float: left"] {
margin: 0 15px 10px 0;
}
.content_text img[style*="float: right"] {
margin: 0 0 10px 15px;
}
label {
float: left;
width: 220px;
}
input, textarea {
width: 400px;
border: 2px solid #ff1163;
padding: 2px 4px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
textarea {
height: 200px;
}
input#captcha_value {
width: 94px;
margin-bottom: 4px;
}
input#submit_button {
cursor: pointer;
background-color: #ff1163;
border: 2px solid #fff;
color: #fff;
width: 150px;
height: 30px;
line-height: 20px;
margin-left: 220px;
}

.all_content table {
width: 100%;
}
.all_content table tr td {
padding: 5px 8px;
text-align: center;
}

.sitemap li a {
text-decoration: none;
color: #6803f9;
}

.news_text h1 {
height: 18px;
line-height: 18px;
padding-left: 0px;
font-size: 12px;
color: #300584;
background-color: #fbffe8;
border-bottom: 0px;
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#c7f597; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxContent{margin-top:32px; overflow:visible; background:#000;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#000; padding:1px;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(/uploads/tiger-1426500962.png) no-repeat 0 0;}
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxPrevious{background-position:0px 0px; right:44px;}
        #cboxPrevious:hover{background-position:0px -25px;}
        #cboxNext{background-position:-25px 0px; right:22px;}
        #cboxNext:hover{background-position:-25px -25px;}
        #cboxClose{background-position:-50px 0px; right:0;}
        #cboxClose:hover{background-position:-50px -25px;}
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}
